From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 20 April 2012<P>

Em Hatemore, about <a href="/blend/wv.cgi?id=2012.04.13.11.04.30606">So.</a>:<BR>
<BR>
This is a good one.<BR>
Sad, but to the point.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 20 April 2012<P>

musicalduck, about <a href="/blend/wv.cgi?id=2012.04.03.23.08.7032">Still?</a>:<BR>
<BR>
Some people are so hard to shake,<BR>
that I often wonder wether it was<BR>
love or addiction to that person.<BR>
<BR>
Two of my ex's were very addictive.<BR>
The breakups left me with all the<BR>
symptoms of drug withdrawal.  <BR>
I couldn't eat, I couldn't sleep.<BR>
I lost my appetite, was nausea and<BR>
could not stop shaking.<BR>
<BR>
I think an addiction to someone can <BR>
be move powerful than love.<BR>
<BR>
.<BR>

<HR>
From: <a href="/blend/av.cgi?id=517">musicalduck</a><BR>
Date: 20 April 2012<P>

Em Hatemore: Thank you. It's tough getting over that.<BR>
<BR>
HaremGirl: Thanks. I'm beginning to realize it is an addiction. Something We've both been trying to get over for years. We had a great relationship, but the more I see him the more I see I'm addicted to what I thought it was versus what the reality was.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 20 April 2012<P>

Kirk,<BR>
<BR>
Opened up the site after two weeks away without internet and now thrilled to bits, smiling away! thank you for the picks and so many too!! :-) so happy :D<BR>
<BR>
Em Hatemore, HaremGirl, thank you very very much for your comments; it means a lot to me.
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 20 April 2012<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2012.04.20.02.23.20113">Welcome To My Life </a>:<BR>
<BR>
Sounds like a happy ending to me....<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1582">AbogadaLBNY</a><BR>
Date: 20 April 2012<P>

Well its been WAY too long since I posted on here -- amazed to find it again (and my old posts)-- Much love to all I don't know -- perhaps I need to return!
<HR>
From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 20 April 2012<P>

To AbogadaLBNY<BR>
 Yes, please return.<BR>
Would love to read your posts.<BR>
What is your handle ?<BR>
What name do you write under ?<BR>
<BR>
Thanks.<BR>
*wink.<BR>
<BR>
~Harem~<BR>
<BR>
.<BR>

<HR>